# Midnight Commander - hu.po
# Copyright (C) 2000,2003, 2004, 2005 Free Software Foundation, Inc.
# Szabolcs Szasz <sz@szasz.hu>, 2001.
# Szabolcs Ban <shooby@gnome.hu>, 2001.
# Arpad Biro <biro_arpad@yahoo.com>, 2003, 2004, 2005.
# SZABO Gergely <szg@subogero.com>, 2009, 2010
#
msgid ""
msgstr ""
"Project-Id-Version: hu\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-04-23 10:46+0200\n"
"PO-Revision-Date: 2005-10-01 00:47+0200\n"
"Last-Translator: SZABO Gergely <szg@subogero.com>\n"
"Language-Team: Hungarian <debian-l10n-hungarian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: KBabel 1.9.1\n"

msgid " Search string not found "
msgstr " A keresett szöveg nem található "

msgid " Not implemented yet "
msgstr " Még nincs megvalósítva "

msgid " Num of replace tokens not equal to num of found tokens "
msgstr " Kicserélt és talált elemek száma különbözik "

#, c-format
msgid " Invalid token number %d "
msgstr " Hibás elem szám %d "

msgid "Normal"
msgstr "Normális"

msgid "&Regular expression"
msgstr "&Reguláris kifejezés"

msgid "Hexadecimal"
msgstr "Hexadecimális"

msgid "Wildcard search"
msgstr "Wildcard maszk keresés"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Az '%s' borítás nem betölthető.\n"
"Alapértelmezett borítás betöltve"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Az '%s' borítás nem értelmezhető.\n"
"Alapértelmezett borítás betöltve"

msgid "Function key 1"
msgstr "F1  funkcióbill."

msgid "Function key 2"
msgstr "F2  funkcióbill."

msgid "Function key 3"
msgstr "F3  funkcióbill."

msgid "Function key 4"
msgstr "F4  funkcióbill."

msgid "Function key 5"
msgstr "F5  funkcióbill."

msgid "Function key 6"
msgstr "F6  funkcióbill."

msgid "Function key 7"
msgstr "F7  funkcióbill."

msgid "Function key 8"
msgstr "F8  funkcióbill."

msgid "Function key 9"
msgstr "F9  funkcióbill."

msgid "Function key 10"
msgstr "F10 funkcióbill."

msgid "Function key 11"
msgstr "F11 funkcióbill."

msgid "Function key 12"
msgstr "F12 funkcióbill."

msgid "Function key 13"
msgstr "F13 funkcióbill."

msgid "Function key 14"
msgstr "F14 funkcióbill."

msgid "Function key 15"
msgstr "F15 funkcióbill."

msgid "Function key 16"
msgstr "F16 funkcióbill."

msgid "Function key 17"
msgstr "F17 funkcióbill."

msgid "Function key 18"
msgstr "F18 funkcióbill."

msgid "Function key 19"
msgstr "F19 funkcióbill."

msgid "Function key 20"
msgstr "F20 funkcióbill."

msgid "Backspace key"
msgstr "\"Backspace\" gomb"

msgid "End key"
msgstr "\"End\" gomb"

msgid "Up arrow key"
msgstr "<Fel> gomb"

msgid "Down arrow key"
msgstr "<Le> gomb"

msgid "Left arrow key"
msgstr "<Balra> gomb"

msgid "Right arrow key"
msgstr "<Jobbra> gomb"

msgid "Home key"
msgstr "\"Home\" gomb"

msgid "Page Down key"
msgstr "\"Page Down\" gomb"

msgid "Page Up key"
msgstr "\"Page Up\" gomb"

msgid "Insert key"
msgstr "\"Insert\" gomb"

msgid "Delete key"
msgstr "\"Delete\" gomb"

msgid "Completion/M-tab"
msgstr "Kiegészítés/M-Tab"

msgid "+ on keypad"
msgstr "\"+\" - numerikus"

msgid "- on keypad"
msgstr "\"-\" - numerikus"

msgid "Slash on keypad"
msgstr "\"/\" - numerikus"

msgid "* on keypad"
msgstr "\"*\" - numerikus"

msgid "Escape key"
msgstr "Escape Bill."

msgid "Left arrow keypad"
msgstr "<Jobbra> - numer."

msgid "Right arrow keypad"
msgstr "<Balra> - numer."

msgid "Up arrow keypad"
msgstr "<Fel> - numer."

msgid "Down arrow keypad"
msgstr "<Le> - numerikus"

msgid "Home on keypad"
msgstr "\"Home\" - numer."

msgid "End on keypad"
msgstr "\"End\" - numer."

msgid "Page Down keypad"
msgstr "\"PgDn\" - numer."

msgid "Page Up keypad"
msgstr "\"PgUp\" - numer."

msgid "Insert on keypad"
msgstr "\"Insert\" - numer."

msgid "Delete on keypad"
msgstr "\"Delete\" - numer."

msgid "Enter on keypad"
msgstr "\"Enter\" - numer."

msgid "Function key 21"
msgstr "Funkcióbill. F21"

msgid "Function key 22"
msgstr "Funkcióbill. F22"

msgid "Function key 23"
msgstr "Funkcióbill. F23"

msgid "Function key 24"
msgstr "Funkcióbill. F24"

msgid "Plus"
msgstr "Plusz"

msgid "Minus"
msgstr "Mínusz"

msgid "Asterisk"
msgstr "Csillag"

msgid "Dot"
msgstr "Pont"

msgid "Less than"
msgstr "Kisebb"

msgid "Great than"
msgstr "Nagyobb"

msgid "Equal"
msgstr "Egyenlő"

msgid "Comma"
msgstr "Vessző"

msgid "Apostrophe"
msgstr "Aposztróf"

msgid "Colon"
msgstr "Kettőspont"

msgid "Exclamation mark"
msgstr "Felkiáltójel"

msgid "Question mark"
msgstr "Kérdőjel"

msgid "Ampersand"
msgstr "És jel"

msgid "Dollar sign"
msgstr "Dollárjel"

msgid "Quotation mark"
msgstr "Idézőjel"

msgid "Caret"
msgstr "Kalap"

msgid "Tilda"
msgstr "Hullám"

msgid "Prime"
msgstr "Tompa ékezet"

msgid "Underline"
msgstr "Aláhúzás"

msgid "Understrike"
msgstr "Aláhúzás"

msgid "Pipe"
msgstr "Cső"

msgid "Enter"
msgstr "Enter"

msgid "Tab key"
msgstr "Tabuátor"

msgid "Space key"
msgstr "Szóköz"

msgid "Slash key"
msgstr "Törtvonal"

msgid "Backslash key"
msgstr "Fordított törtvonal"

msgid "Number sign #"
msgstr "Kettőskereszt"

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Shift"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"A(z) %dx%d képernyőméret nem támogatott.\n"
"Ellenőrizze a TERM környezeti változót.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "\"%s\" nem könyvtár\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "A(z) \"%s\" könyvtár nem az Öné\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Nem sikerült beállítani a jogokat a(z) \"%s\" könyvtárhoz.\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "A(z) \"%s\" ideiglenes könyvtár nem hozható létre: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Az ideiglenes fájlok a(z) \"%s\" könyvtárban jönnek létre\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Ideiglenes fájlok nem jönnek létre\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Nyomjon meg egy billentyűt..."

#
msgid "Warning"
msgstr "Figyelem"

msgid " Pipe failed "
msgstr " Cső-hiba "

msgid " Dup failed "
msgstr " Sikertelen duplikálás "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Nem sikerült megnyitni a következő Cpio-archívumot:\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Rendellenesen végződő Cpio-archívum:\n"
"%s"

# !! ...
#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Inkonzisztens hard linkek a következő bejegyzéshez:\n"
"%s\n"
"ebben a Cpio-archívumban:\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "\"%s\"-ben ismétlődő bejegyzések! Kihagyva!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Sérült Cpio-fejléc az archívumban:\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Váratlan fájlvég:\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "A könyvtár gyorstárának adatai elévültek: %s"

msgid "Starting linear transfer..."
msgstr "Lineáris átvitel indítása..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu bájt átküldve)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu bájt átküldve"

msgid "Getting file"
msgstr "Fájlletöltés"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"%s-archívum nem megnyitható\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Inkonzisztens Extfs-archívum."

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Figyelem: A(z) %s könyvtár nem megnyitható\n"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "Fish: lekapcsolódás a kiszolgálóról: %s"

msgid "fish: Waiting for initial line..."
msgstr "Fish: várakozás kezdősorra..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Jelszavas azonosítás egyelőre nem lehetséges."

msgid " fish: Password required for "
msgstr " Fish: jelszó szükséges az azonosításhoz: "

msgid "fish: Sending password..."
msgstr "Fish: jelszó küldése..."

msgid "fish: Sending initial line..."
msgstr "Fish: kezdősor küldése..."

msgid "fish: Handshaking version..."
msgstr "Fish: verzióegyeztetés..."

msgid "fish: Setting up current directory..."
msgstr "Fish: aktuális könyvtár beállítása..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "Fish: kapcsolódva; könyvtár: %s"

#, c-format
msgid "fish: Reading directory %s..."
msgstr "Fish: könyvtár olvasása: %s..."

#, c-format
msgid "%s: done."
msgstr "%s: kész"

#, c-format
msgid "%s: failure"
msgstr "%s: hiba"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "Fish: \"%s\" tárolása: parancs küldése..."

msgid "fish: Local read failed, sending zeros"
msgstr "Fish: nem sikerült a helyi olvasás; nullák küldése..."

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "Fish: tárolás: %s %d (%lu)"

msgid "zeros"
msgstr "nullák"

msgid "file"
msgstr "fájl"

msgid "Aborting transfer..."
msgstr "Átvitel megszakítása..."

msgid "Error reported after abort."
msgstr "Megszakítás után hibajelzés érkezett."

msgid "Aborted transfer would be successful."
msgstr "Átvitel megszakítva; hibajelzés nem érkezett."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "Ftpfs: kapcsolat bontása: %s"

msgid " FTP: Password required for "
msgstr " FTP: jelszó szükséges az azonosításhoz: "

msgid "ftpfs: sending login name"
msgstr "Ftpfs: felhasználónév küldése..."

msgid "ftpfs: sending user password"
msgstr "Ftpfs: jelszó küldése..."

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: %s felhasználóhoz azonosító szükséges"

msgid "Account:"
msgstr "Azonosító:"

msgid "ftpfs: sending user account"
msgstr "Ftpfs: azonosító küldése..."

msgid "ftpfs: logged in"
msgstr "Ftpfs: bejelentkezve"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "Ftpfs: nem sikerült bejelentkezni ezen a néven: %s "

msgid "ftpfs: Invalid host name."
msgstr "Ftpfs: hibás gépnév"

#, c-format
msgid "ftpfs: %s"
msgstr "Ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "Ftpfs: kapcsolódás a kiszolgálóhoz: %s"

msgid "ftpfs: connection interrupted by user"
msgstr "Ftpfs: a kapcsolat a felhasználó kérésére megszakítva"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "Ftpfs: nem sikerült kapcsolódni a kiszolgálóhoz: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Várakozás újabb próbához... %d  (megszakítás: \"Ctrl-C\")"

msgid "ftpfs: invalid address family"
msgstr "Ftpfs: hibás gépnév/-cím"

#, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "Ftpfs: passzív mód nem beállítható: %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "Ftpfs: aljzat nem létrehozható: %s "

msgid "ftpfs: could not setup passive mode"
msgstr "Ftpfs: passzív mód nem beállítható"

msgid "ftpfs: aborting transfer."
msgstr "Ftpfs: átvitel megszakítása..."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "Ftpfs: hiba az átvitel megszakításakor: %s"

msgid "ftpfs: abort failed"
msgstr "Ftpfs: megszakítás sikertelen"

msgid "ftpfs: CWD failed."
msgstr "Ftpfs: könyvtárváltás sikertelen"

msgid "ftpfs: couldn't resolve symlink"
msgstr "Ftpfs: szimbolikus link feloldása sikertlen"

msgid "Resolving symlink..."
msgstr "Szimbolikus link feloldása..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "Ftpfs: FTP-könyvtár olvasása: %s... %s%s"

msgid "(strict rfc959)"
msgstr "(szigorú RFC 959)"

msgid "(chdir first)"
msgstr "(először könyvtárváltás végzendő)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "Ftpfs: hiba; minden lehetőség kimerítve"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "Ftpfs: fájl tárolása: %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"A ~/.netrc fájl hozzáférési jogosultságai helytelenek.\n"
"Szüntesse meg a jelszót vagy korrigálja a fájl-jogosultságokat."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " A kiszolgáló nem támogatja ezt a verziót "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" A távoli kiszolgáló nem rendszerporton működik. \n"
" A bejelentkezéshez szükség van jelszóra, de a \n"
" túloldalon az információk biztonsága kérdéses. Folytatja? \n"

msgid "&Yes"
msgstr "&Igen"

msgid "&No"
msgstr "&Nem"

msgid " MCFS Password required "
msgstr " MCFS-jelszó szükséges "

msgid " Invalid password "
msgstr " Hibás jelszó "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Nem található gép ezen a néven: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Nem sikerült az aljzat létrehozása: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Nem sikerült kapcsolódni a kiszolgálóhoz: %s "

msgid " Too many open connections "
msgstr " Túl sok megnyitott kapcsolat. "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Figyelem: \"%s\" fájl nem található\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Figyelem: hibás sor ebben: %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Figyelem: hibás jel (%c) ebben: %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" újrakapcsolódás (reconnect) a(z) \"%s\" géphez sikertelen\n"
" "

msgid " Authentication failed "
msgstr " Azonosítás sikertelen "

#, c-format
msgid " Error %s creating directory %s "
msgstr " \"%s\" hiba a(z) \"%s\" könyvtár létrehozásakor "

#, c-format
msgid " Error %s removing directory %s "
msgstr " \"%s\" hiba a(z) \"%s\" könyvtár törlésekor "

#, c-format
msgid " %s opening remote file %s "
msgstr " \"%s\": a(z) \"%s\" távoli fájl megnyitásakor "

#, c-format
msgid " %s removing remote file %s "
msgstr " \"%s\": a(z) \"%s\" távoli fájl törlésekor "

#, c-format
msgid " %s renaming files\n"
msgstr " \"%s\": a fájlok átnevezésekor\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"A következő Tar-archívum nem megnyitható:\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Inkonzisztens Tar-archívum."

msgid "Unexpected EOF on archive file"
msgstr "Váratlan fájlvég az archívumfájlban"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hohó...\n"
"%s\n"
"valószínűleg nem Tar-archívum."

msgid " undelfs: error "
msgstr " Undelfs: hiba "

msgid " not enough memory "
msgstr " nincs elég memória "

msgid " while allocating block buffer "
msgstr " a blokk-puffer allokálásakor "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " az inode-keresés indításakor: %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "Undelfs: törölt fájlok adatainak betöltése; %d inode"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " \"ext2_block_iterate\" hívásakor: %d "

msgid " no more memory while reallocating array "
msgstr " nincs elég memória a tömb újraallokálásakor "

#, c-format
msgid " while doing inode scan %d "
msgstr " inode-keresés közben: %d "

msgid " Ext2lib error "
msgstr " Ext2lib-hiba "

#, c-format
msgid " Cannot open file %s "
msgstr " A(z) %s fájl nem megnyitható "

msgid "undelfs: reading inode bitmap..."
msgstr "Undelfs: inode-bittérkép betöltése..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Nem sikerült betölteni az inode-bittérképet: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "Undelfs: blokk-bittérkép betöltése..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Nem sikerült betölteni a blokk-bittérképet: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " \"vfs_info\" nem \"fs\" "

msgid " You have to chdir to extract files first "
msgstr " A fájlok kigyűjtéséhez előbb könyvtárt kell váltani "

msgid " while iterating over blocks "
msgstr " a blokkokon való végighaladás közben "

msgid "Cannot parse:"
msgstr "Nem sikerült értelmezni:"

msgid "More parsing errors will be ignored."
msgstr "További értelmezési hibákon átlépünk."

msgid "Internal error:"
msgstr "Belső programhiba:"

msgid "Password:"
msgstr "Jelszó"

msgid "Changes to file lost"
msgstr "A fájl módosításai elvesztek"

#
msgid "&Cancel"
msgstr "&Mégsem"

msgid "&Set"
msgstr "&Beállít"

msgid "S&kip"
msgstr "&Kihagy"

msgid "Set &all"
msgstr "Min&det"

msgid "owner"
msgstr "Tulaj"

msgid "group"
msgstr "Csoport"

msgid "other"
msgstr "Mások"

msgid "On"
msgstr "Be"

# nem nagyon van ertelmes rovid forditas ide... (l. a chown dialogot)
msgid "Flag"
msgstr "Jel"

# fajl-jogok, oktalisan
msgid "Mode"
msgstr "Mód"

#, c-format
msgid "%6d of %d"
msgstr "%6d / %d"

msgid " Chown advanced command "
msgstr " Haladó \"Chown\" (tulaj állítás) "

# 2. %s: unixos hibaüzenet
#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" \"%s\" jogai nem állíthatók \n"
" %s "

# 2. %s: unixos hibaüzenet
#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" \"%s\" tulaja nem állítható \n"
" %s "

msgid "Displays the current version"
msgstr "Verzióinformáció megjelenítése"

msgid "Print data directory"
msgstr "Az adatkönyvtár megjelenítése"

msgid "Print last working directory to specified file"
msgstr "A legutóbbi aktuális könyvtár írása az adott fájlba"

msgid "Enables subshell support (default)"
msgstr "Háttér-shell bekapcsolása (alapértelmezett)"

msgid "Disables subshell support"
msgstr "Háttér-shell használatának letiltása"

msgid "Log ftp dialog to specified file"
msgstr "FTP-párbeszéd naplózása megadott fájlba"

msgid "Set debug level"
msgstr "Nyomkövetési (debug) szint beállítása"

msgid "Launches the file viewer on a file"
msgstr "Fájlmegjelenítés indítása a megadott fájlon"

msgid "Edits one file"
msgstr "Fájl szerkesztése"

msgid "Forces xterm features"
msgstr "Xterm-funkciók kikényszerítése"

msgid "Disable mouse support in text version"
msgstr "Egérkezelés letiltása a szöveges változatban"

msgid "Tries to use termcap instead of terminfo"
msgstr "A \"Termcap\" használata a \"Terminfo\" helyett, ha lehet"

msgid "To run on slow terminals"
msgstr "Lassú terminálon futtatáshoz"

msgid "Use stickchars to draw"
msgstr "Rajzolás 7 bites ASCII karakterekkel"

# programozható billentyű?
msgid "Resets soft keys on HP terminals"
msgstr "HP terminál puhabillentyűk alaphelyzetbe"

msgid "Load definitions of key bindings from specified file"
msgstr "Gyorsbillentyűk betöltése megadott fájlból"

msgid "Requests to run in black and white"
msgstr "Fekete-fehér üzemmód kérése"

msgid "Request to run in color mode"
msgstr "Színes üzemmód kérése"

msgid "Specifies a color configuration"
msgstr "Színösszeállítás megadása"

msgid "Show mc with specified skin"
msgstr "MC a megadott borítással"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors KULCSSZÓ={ELŐTÉR},{HÁTTÉR}\n"
"\n"
"{ELŐTÉR} / {HÁTTÉR} elhagyható, az alapértékek lesznek érvényesek.\n"
"\n"
"Kulcsszavak:\n"
"   Globális:       errors (hibák), reverse (inverz), gauge (kijelző),\n"
"                   input (bevitel), viewunderline (aláhúzott)\n"
"   Fájllista:      normal, selected (kurzor), marked (kijelölt),\n"
"                   markselect (kurzor a kijelöltön)\n"
"   Ablakok:        dnormal, dfocus, dhotnormal (gyorsbillentyű),\n"
"                   dhotfocus (gyorsbillentyű + fókusz),\n"
"                   errdhotnormal (gyorsbillentyű hibaablakban),\n"
"                   errdhotfocus (gyorsbillentyű + fókusz hibaablakban)\n"
"   Menük:          menu, menuhot (gyorsbillentyű), menusel (kijelölt),\n"
"                   menuhotsel (gyorsbillentyű + kijelölt)\n"
"                   menuinactive (inaktív)\n"
"   Szerkesztő:     editnormal, editbold (félkövér), editmarked (kijelölt)\n"
"                   editwhitespace (szóköz stb), editlinestate (sorállapot)\n"

msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"   Segítség:       helpnormal, helpitalic (dőlt), helpbold (félkövér),\n"
"                   helplink, helpslink (kijelölt + link)\n"
"\n"
"Színek:\n"
"   black (fekete), gray (szürke), red (piros), brightred (élénkpiros),\n"
"   green (zöld), brightgreen (élénkzöld), brown (barna), yellow (sárga),\n"
"   blue (kék), brightblue (azúr), magenta (lila), brightmagenta "
"(élénklila),\n"
"   cyan (türkiz), brightcyan (élénk-türkiz), lightgray (világosszürke),\n"
"   white (fehér)\n"
"\n"

msgid "Color options"
msgstr "Színbeállítások"

msgid "+number"
msgstr "+szám"

msgid "[this_dir] [other_panel_dir]"
msgstr "[aktuális_könyvtár] [másik_könyvtár]"

msgid "Set initial line number for the internal editor"
msgstr "A kezdősor számának megadása a belső szerkesztő számára."

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Hibajelentéseket (az \"mc -V\" parancs kimenetét mellékelve) a következő\n"
"címre lehet küldeni: mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "Main options"
msgstr " Alapbeállítások "

msgid "Terminal options"
msgstr " Terminál opciók "

msgid " Background process error "
msgstr " Hiba a háttérfolyamatban "

msgid " Unknown error in child "
msgstr " Ismeretlen hiba a futtatott programban "

msgid " Child died unexpectedly "
msgstr " Váratlanul leállt a futtatott program "

msgid " Background protocol error "
msgstr " Háttérprotokoll-hiba "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" A háttérfolyamat több paramétert kért, \n"
" mint amennyit kezelni tudunk. \n"

msgid "&Full file list"
msgstr "&Teljes"

msgid "&Brief file list"
msgstr "Tömö&r"

msgid "&Long file list"
msgstr "&Duplaszéles"

msgid "&User defined:"
msgstr "Sa&ját:"

msgid "Listing mode"
msgstr "Listázási mód"

msgid "user &Mini status"
msgstr "Saját extra adat&sor:"

msgid "&OK"
msgstr "&OK"

msgid "&Reverse"
msgstr "&Fordított sorrend"

msgid "Case sensi&tive"
msgstr "&Kis-/nagybetű számít"

msgid "Executable &first"
msgstr "Futtatható fent"

msgid "Sort order"
msgstr "Rendezési mód"

msgid "Confirmation"
msgstr "Megerősítés"

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr "Confirmation|&Történet törlés"

msgid "Confirmation|&Directory hotlist delete"
msgstr "Confirmation|Könyvtár-&gyorslista törlés"

msgid "Confirmation|E&xit"
msgstr "Confirmation|&Kilépés"

msgid "Confirmation|&Execute"
msgstr "Confirmation|&Futtatás"

msgid "Confirmation|O&verwrite"
msgstr "Confirmation|Felül&írás"

msgid "Confirmation|&Delete"
msgstr "Confirmation|Tö&rlés"

msgid "UTF-8 output"
msgstr "UTF-8 kijelzés"

msgid "Full 8 bits output"
msgstr "8 bites kijelzés"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bites kijelzés"

msgid "F&ull 8 bits input"
msgstr "&8 bites bevitel"

msgid " Display bits "
msgstr " Kivitel és bevitel "

msgid "Other 8 bit"
msgstr "Egyéb 8 bites"

# "./configure --enable-charset" esetén jelenik meg
msgid "Input / display codepage:"
msgstr "Beviteli/kijelzési kódlap:"

msgid "&Select"
msgstr "&Kiválaszt"

msgid "Use passive mode over pro&xy"
msgstr "Passzív mód használata pro&xy-n"

msgid "Use &passive mode"
msgstr "Passzí&v mód használata"

msgid "&Use ~/.netrc"
msgstr "~/.&netrc használata"

msgid "&Always use ftp proxy"
msgstr "FTP-&proxy állandó használata"

msgid "sec"
msgstr "s"

msgid "ftpfs directory cache timeout:"
msgstr "Ftpfs-könyvtárgyorstár elévülése:"

msgid "ftp anonymous password:"
msgstr "Anonymous FTP jelszava:"

msgid "Timeout for freeing VFSs:"
msgstr "VFS-felszabadítási idő:"

msgid " Virtual File System Setting "
msgstr " A virtuális fájlrendszer (VFS) beállításai "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Gyors könyvtárváltás (\"cd\")"

msgid "Symbolic link filename:"
msgstr "Szimbolikus link neve:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Létező fájlnév (amire a link mutatni fog):"

msgid "Symbolic link"
msgstr "Szimbolikus link"

msgid "Running "
msgstr "Futtatás: "

msgid "Stopped"
msgstr "Megállítva"

msgid "&Stop"
msgstr "&Megállít"

msgid "&Resume"
msgstr "&Folytat"

msgid "&Kill"
msgstr "&Töröl"

msgid "Background Jobs"
msgstr "Háttérfolyamatok"

msgid "Domain:"
msgstr "Tartomány:"

msgid "Username:"
msgstr "Felhasználónév:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "\\\\%s\\%s jelszava:"

msgid "7-bit ASCII"
msgstr "7-bit ASCII"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Nem lehetséges a konvertálás erről: \"%s\" erre: \"%s\""

msgid "execute/search by others"
msgstr "mások     : futtat/belép"

msgid "write by others"
msgstr "mások     : ír"

msgid "read by others"
msgstr "mások     : olvas"

msgid "execute/search by group"
msgstr "csoport   : futtat/belép"

msgid "write by group"
msgstr "csoport   : ír"

msgid "read by group"
msgstr "csoport   : olvas"

msgid "execute/search by owner"
msgstr "tulajdonos: futtat/belép"

msgid "write by owner"
msgstr "tulajdonos: ír"

msgid "read by owner"
msgstr "tulajdonos: olvas"

msgid "sticky bit"
msgstr "\"Sticky\"  bit (ragadós)"

msgid "set group ID on execution"
msgstr "\"Set-GID\" bit (más GID)"

msgid "set user ID on execution"
msgstr "\"Set-UID\" bit (más UID)"

# több fájl kijelölése esetén jelenik meg
msgid "C&lear marked"
msgstr "Jel. &ki"

msgid "S&et marked"
msgstr "Jel. b&e"

msgid "&Marked all"
msgstr "&Jelölteket"

msgid "Name"
msgstr "Fájlnév"

msgid "Permissions (Octal)"
msgstr "Jogok (oktálisan):"

# nem mindig _nev_: lehet az ID is
msgid "Owner name"
msgstr "Tulajdonos:"

# nem mindig _nev_: lehet az ID is
msgid "Group name"
msgstr "Csoport:"

msgid "Use SPACE to change"
msgstr "Szóközzel kapcsolható át"

msgid "an option, ARROW KEYS"
msgstr "egy-egy opció, a nyilakkal"

msgid "to move between options"
msgstr "lehet mozogni és \"T\" vagy"

msgid "and T or INS to mark"
msgstr "\"Insert\" a kijelölés."

msgid " Permission "
msgstr " Jogosultságok "

msgid " File "
msgstr " Fájl "

msgid "Chmod command"
msgstr "Jogosultságok beállítása (Chmod)"

# több fájl kijelölése esetén jelenik meg
msgid "Set &users"
msgstr "&Tulajdonost"

msgid "Set &groups"
msgstr "&Csoportot"

msgid " Name "
msgstr " Név "

msgid " Owner name "
msgstr " Tulajdonos "

msgid " Group name "
msgstr " Csoport "

msgid " Size "
msgstr " Fájlméret "

msgid " User name "
msgstr " Tulajdonos "

msgid " Chown command "
msgstr " Tulajdonos beállítása (Chown) "

# a kontextusbol szerencsere kiderul, hogy ez az owner
msgid "<Unknown user>"
msgstr "<ismeretlen>"

# a kontextusbol szerencsere kiderul, hogy ez a group
msgid "<Unknown group>"
msgstr "<ismeretlen>"

msgid " Confirmation "
msgstr " Megerősítés "

# "ini" fájlbeli opció van rá
msgid "Files tagged, want to cd?"
msgstr "A fájlkijelölések elvesznek, folytatja?"

msgid "Cannot change directory"
msgstr "Nem sikerült könyvtárt váltani"

msgid " View file "
msgstr " Fájl megjelenítése "

msgid " Filename:"
msgstr " Fájlnév: "

msgid " Filtered view "
msgstr " Szűrt nézet "

msgid " Filter command and arguments:"
msgstr " Szűrőprogram és paraméterei:"

msgid "Create a new Directory"
msgstr "Új könyvtár létrehozása"

msgid " Enter directory name:"
msgstr " Könyvtár neve:"

msgid " Filter "
msgstr " Szűrő "

msgid " Set expression for filtering filenames"
msgstr " Adja meg a fájlnevekre vonatkozó szűrőkifejezést:"

# checkbox a copy/move/del dialogban (nem kell a tobbes szam)
msgid "&Using shell patterns"
msgstr "&Shell-minta"

msgid "&Case sensitive"
msgstr "&Kis-/nagybetű számít"

msgid "&Files only"
msgstr "Csak &fájlokat"

msgid " Select "
msgstr " Kijelölés "

msgid " Unselect "
msgstr " Kijelölések megszüntetése "

msgid "Extension file edit"
msgstr "Kiterjesztésfájl szerkesztése"

msgid " Which extension file you want to edit? "
msgstr " Melyik kiterjesztésfájlt kívánja szerkeszteni? "

msgid "&User"
msgstr "&Sajátomat"

msgid "&System Wide"
msgstr "&Rendszerszintűt"

msgid " Menu edit "
msgstr " Menüszerkesztés "

msgid " Which menu file do you want to edit? "
msgstr " Melyik menüfájlt kívánja szerkeszteni? "

msgid "&Local"
msgstr "&Könyvtárét (helyi)"

msgid "Highlighting groups file edit"
msgstr "Szintaxisfájl szerkesztéses"

msgid " Which highlighting file you want to edit? "
msgstr " Melyik szintaxisfájlt kívánja szerkeszteni? "

msgid " Compare directories "
msgstr " Könyvtárak összehasonlítása "

msgid " Select compare method: "
msgstr " Összehasonlítási mód: "

msgid "&Quick"
msgstr "&Gyors (dátumok)"

msgid "&Size only"
msgstr "&Méretek alapján"

msgid "&Thorough"
msgstr "&Alapos (tartalom)"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Mindkét panelnak fájllista-módban kell lennie ehhez a művelethez. "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Nem Xterm és nem Linux-konzol; \n"
" a paneleket nem lehet kikapcsolni. "

#, c-format
msgid "Link %s to:"
msgstr "\"%s\" linkelése ide:"

msgid " Link "
msgstr " \"Hard\" link "

#, c-format
msgid " link: %s "
msgstr " link: %s "

#, c-format
msgid " symlink: %s "
msgstr " szimbolikus link: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " A(z) \"%s\" szimbolikus link ide mutasson: "

msgid " Edit symlink "
msgstr " Szimbolikus link módosítása "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " \"%s\" törlése nem sikerült: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " szimbolikus link módosítása: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "\"%s\" nem szimbolikus link"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Nem sikerült belépni a(z) \"%s\" könyvtárba "

msgid " Enter machine name (F1 for details): "
msgstr " Gépnév (részletek: F1 billentyű): "

msgid " Link to a remote machine "
msgstr " Kapcsolódás távoli gépre "

msgid " FTP to machine "
msgstr " FTP-kapcsolat "

msgid " Shell link to machine "
msgstr " Shell-kapcsolat egy másik géppel "

msgid " SMB link to machine "
msgstr " SMB-kapcsolat "

msgid " Undelete files on an ext2 file system "
msgstr " Törölt fájlok visszaállítása Ext2 fájlrendszeren "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" A visszaállítandó fájlokat tároló eszköz neve\n"
"   (/dev/ nélkül) (részletek: F1 billentyű):"

msgid " Setup "
msgstr " Beállítások "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Beállítások elmentve ide: ~/%s"

# 2. %s: unixos hibaüzenet
#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült belépni a(z) \"%s\" könyvtárba. \n"
" %s "

# error boxban, például FTP-nél vagy zip-fájlban
msgid " Cannot execute commands on non-local filesystems"
msgstr " Távoli fájlrendszeren nem lehet végrehajtani a parancsokat "

msgid " The shell is already running a command "
msgstr " A parancsértelmező már futtat egy parancsot. "

msgid "Cannot read directory contents"
msgstr "Könyvtár tartalma nem olvasható"

msgid " Choose syntax highlighting "
msgstr "&Szintaktikus szövegkiemelés"

msgid "< Auto >"
msgstr "< Automatikus >"

msgid "< Reload Current Syntax >"
msgstr "< Aktuális szintaktika újratöltése >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " A(z) \"%s\" fájl nem megnyitható olvasásra "

#
msgid "Error"
msgstr "Hiba"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Hiba a cső olvasásakor: %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " A cső nem megnyitható olvasásra: %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Méret/hozzáférés lekérdezése nem sikerült: %s "

#, c-format
msgid " %s is not a regular file "
msgstr " \"%s\": speciális fájl "

#, c-format
msgid " File %s is too large "
msgstr " A(z) \"%s\" fájl túl nagy "

msgid " About "
msgstr " Névjegy "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"               Cooledit 3.11.5\n"
"\n"
" Copyright (C) 1996, Free Software Foundation \n"
"\n"
"             a Midnight Commander.\n"
"     könnyen kezelhető szövegszerkesztője\n"

msgid "Macro recursion is too deep"
msgstr "A makrórekurzió túl mély"

# a gombsorban is szerepel (F7)
msgid "Search"
msgstr "Keresés"

msgid " File has hard-links. Detach before saving? "
msgstr " A fájlban \"hard-link\" van. Leválaszt mentés előtt? "

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "A fájl időközben módosult. Mentés mindenképpen?"

msgid " Error writing to pipe: "
msgstr " Hiba a cső írásakor: "

msgid " Cannot open pipe for writing: "
msgstr " A cső nem megnyitható írásra: "

#, c-format
msgid " Cannot open file for writing: %s "
msgstr " A(z) \"%s\" fájl nem megnyitható írásra. "

msgid "&Quick save"
msgstr "Gyors mentés "

msgid "&Safe save"
msgstr "Biztonságos mentés "

msgid "&Do backups with following extension:"
msgstr "Biztonsági másolatok az alábbi kiterjesztéssel:"

msgid "Check &POSIX new line"
msgstr "&POSIX soremelés vizsgálata"

msgid " Edit Save Mode "
msgstr " Mentési mód "

msgid "The file you are saving is not finished with a newline"
msgstr "A file nem soremeléssel ér véget"

msgid "C&ontinue"
msgstr "&Tovább"

msgid "&Do not change"
msgstr "&Ne változtass"

msgid "&Unix format (LF)"
msgstr "&Unix fomátum (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "&Windows/DOS formátum (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "&Macintosh formátum (CR)"

msgid "Change line breaks to:"
msgstr "Sortörés formátum:"

msgid " Enter file name: "
msgstr " Fájlnév: "

msgid " Save As "
msgstr " Mentés másként "

msgid " A file already exists with this name. "
msgstr " Már létezik ilyen nevű fájl. "

msgid "&Overwrite"
msgstr "&Felülírás"

msgid " Cannot save file. "
msgstr " Nem sikerült a mentés. "

msgid " Delete macro "
msgstr " Makró törlése "

msgid " Cannot open temp file "
msgstr " Az ideiglenes fájl nem megnyitható "

msgid " Cannot open macro file "
msgstr " A makrófájl nem megnyitható "

msgid " Cannot overwrite macro file "
msgstr " A makrófájl nem felülírható "

msgid " Save macro "
msgstr " Makró mentése "

msgid " Press the macro's new hotkey: "
msgstr " A makró új gyorsbillentyűje: "

msgid " Press macro hotkey: "
msgstr " Makró-gyorsbillentyű: "

msgid " Load macro "
msgstr " Makró betöltése "

msgid " Confirm save file? : "
msgstr " Valóban menteni kíván? - "

msgid " Save file "
msgstr " Mentés fájlba "

msgid "&Save"
msgstr "M&entés"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" A szöveg módosult a legutóbbi mentés óta. \n"
" Ha továbblép, ezek a változások elvesznek. "

msgid "Syntax file edit"
msgstr "Szintaxisfájl szerkesztése"

msgid " Which syntax file you want to edit? "
msgstr " Melyik szintaxisfájlt kívánja szerkeszteni? "

msgid " Load "
msgstr " Betöltés "

# hosszra ügyelni
msgid " Block is large, you may not be able to undo this action. "
msgstr " Nagy blokk, a művelet nem biztos hogy visszavonható. "

msgid "Replace"
msgstr "&Csere"

msgid " Replace "
msgstr " Csere "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld csere történt. "

msgid "Quit"
msgstr "Kilép"

msgid " File was modified, Save with exit? "
msgstr " A fájl módosult. Menti kilépéskor? "

msgid "&Cancel quit"
msgstr "&Mégsem lép ki"

#
msgid " Error "
msgstr " Hiba "

msgid " This function is not implemented. "
msgstr " Ez a funkció nincs megvalósítva. "

msgid " Copy to clipboard "
msgstr " Másolás vágólapra "

msgid " Unable to save to file. "
msgstr " Nem sikerült a fájlba írás. "

msgid " Cut to clipboard "
msgstr " Kivágás a vágólapra "

msgid " Goto line "
msgstr " Ugrás adott sorra "

msgid " Enter line: "
msgstr " Sor száma: "

msgid " Save Block "
msgstr " Blokk mentése "

msgid " Insert File "
msgstr " Fájl beszúrása "

msgid " Cannot insert file. "
msgstr " Nem sikerült beszúrni a fájlt. "

msgid " Sort block "
msgstr " Blokk rendezése "

msgid " You must first highlight a block of text. "
msgstr " Előbb ki kell jelölni egy szövegrészt. "

msgid " Run Sort "
msgstr " Rendezés (Sort) futtatása "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " \"Sort\" paraméterei (infó: man sort), szóközzel elválasztva: "

msgid " Sort "
msgstr " Rendezés "

msgid " Cannot execute sort command "
msgstr " \"Sort\" végrehajtása sikertelen "

msgid " Sort returned non-zero: "
msgstr " \"Sort\" hibakódja: "

msgid "Paste output of external command"
msgstr "Külső parancs kimenetének beillesztése"

msgid "Enter shell command(s):"
msgstr "Shell-parancs(ok):"

msgid "External command"
msgstr "Külső parancs"

msgid "Cannot execute command"
msgstr "A parancs nem végrehajtható"

msgid "Error creating script:"
msgstr "A parancsfájl nem létrehozható:"

msgid "Error reading script:"
msgstr "A parancsfájl nem olvasható:"

msgid "Error closing script:"
msgstr "A parancsfájl nem lezárható:"

# szóköz: elválasztás miatt
msgid "Script created:"
msgstr "Parancsfájl létrehozva: "

msgid "Process block"
msgstr "Blokk feldolgozása"

msgid " Copies to"
msgstr " Másolatot kap:"

msgid " Subject"
msgstr " Tárgy:"

msgid " To"
msgstr " Címzett:"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <tárgy> -c <másolat> <címzett>"

msgid " Mail "
msgstr " E-mail "

msgid " Insert Literal "
msgstr " Karakter beszúrása "

msgid " Press any key: "
msgstr " Nyomjon meg egy billentyűt: "

msgid " Execute Macro "
msgstr " Makró futtatása "

msgid "All charsets"
msgstr "Összes karakterkészlet"

msgid "&Whole words"
msgstr "Csak &teljes szót"

msgid "In se&lection"
msgstr "A kijelölt &szövegben"

msgid "&Backwards"
msgstr "&Visszafelé"

msgid "case &Sensitive"
msgstr "&Kis-/nagybetű számít"

msgid " Enter replacement string:"
msgstr "  Újszöveg:"

msgid " Enter search string:"
msgstr " Keresendő szöveg:"

msgid "&Find all"
msgstr "Min&det"

msgid "Cancel"
msgstr "Mégsem"

msgid "&Skip"
msgstr "&Kihagyás"

msgid "A&ll"
msgstr "Min&det"

msgid "&Replace"
msgstr "&Csere"

msgid " Replace with: "
msgstr " Csere erre: "

msgid " Confirm replace "
msgstr " Csere megerősítése "

msgid "&Dismiss"
msgstr "&Tovább"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"A(z) \"%s\" fájl már szerkesztés alatt áll\n"
"Felhasználó: %s\n"
"Folyamatazonosító: %d"

msgid "File locked"
msgstr "A fájl zárolva van"

msgid "&Grab lock"
msgstr "Zárolás át&vétele"

msgid "&Ignore lock"
msgstr "&Nem érdekes, tovább"

# !! osszevetni az mc-ssel...
msgid "&Open file..."
msgstr "&Megnyitás..."

msgid "&New"
msgstr "&Új"

msgid "Save &as..."
msgstr "Mentés m&ásként"

msgid "&Insert file..."
msgstr "Fájl &beszúrása..."

msgid "Cop&y to file..."
msgstr "Másolat fájlba..."

# a másik helyen nincs "..."
msgid "&User menu..."
msgstr "Felhasz&nálói menü"

msgid "A&bout..."
msgstr "Névjegy..."

msgid "&Quit"
msgstr "&Kilépés"

msgid "&Undo"
msgstr "&Vissza"

msgid "&Toggle ins/overw"
msgstr "&Beszúrás/átírás"

# több fájl kijelölése esetén jelenik meg
msgid "To&ggle mark"
msgstr "&Inverz kijelölés"

msgid "&Mark columns"
msgstr "&Oszlopkijelölés"

msgid "Mark &all"
msgstr "&Összes kijelöl"

msgid "Unmar&k"
msgstr "&Nem jelöl"

msgid "Cop&y"
msgstr "&Másol"

msgid "Mo&ve"
msgstr "Áthely"

msgid "&Delete"
msgstr "&Töröl"

msgid "Co&py to clipfile"
msgstr "Máso&lás vágólapra"

msgid "&Cut to clipfile"
msgstr "Kivágás vágólapra"

msgid "Pa&ste from clipfile"
msgstr "Beillesztés vágólapról"

msgid "&Beginning"
msgstr "Eleje"

msgid "&End"
msgstr "Vége"

# a gombsorban is szerepel (F7)
msgid "&Search..."
msgstr "Keresés"

msgid "Search &again"
msgstr "Keresés &tovább"

msgid "&Replace..."
msgstr "&Csere"

msgid "&Toggle bookmark"
msgstr "Könyvjelző ki/be"

msgid "&Next bookmark"
msgstr "Követk. könyvjelző"

msgid "&Prev bookmark"
msgstr "Előző könyvjelző"

msgid "&Flush bookmark"
msgstr "Könyvjelző törlése"

msgid "&Go to line..."
msgstr "Ugrás sorra..."

msgid "&Toggle line state"
msgstr "Sorszámok"

msgid "Go to matching &bracket"
msgstr "Ugrás &zárójel párjára"

msgid "&Find declaration"
msgstr "Deklaráció keresése"

msgid "Back from &declaration"
msgstr "Vissza a deklarációtól"

msgid "For&ward to declaration"
msgstr "Vissza a deklarációhoz"

msgid "Encod&ing..."
msgstr "&Kódolás..."

msgid "&Refresh screen"
msgstr "&Képernyő frissítése"

msgid "&Start record macro"
msgstr "&Makrórögzítés indítása"

msgid "Finis&h record macro..."
msgstr "Makrórögzítés &vége..."

msgid "&Execute macro..."
msgstr "Mak&rófuttatás..."

msgid "Delete macr&o..."
msgstr "Makró törlése..."

msgid "'ispell' s&pell check"
msgstr "&Helyesírás-ellenőrzés"

msgid "&Mail..."
msgstr "&Mail..."

msgid "Insert &literal..."
msgstr "Karakter &beszúrása..."

msgid "Insert &date/time"
msgstr "&Dátum/idő beszúrása"

msgid "&Format paragraph"
msgstr "Bekezdés &formázása"

msgid "&Sort..."
msgstr "&Rendezés..."

msgid "&Paste output of..."
msgstr "K&imenet beillesztése..."

msgid "&External formatter"
msgstr "Kü&lső formázó"

msgid "&General...  "
msgstr "Á&ltalános..."

msgid "Save &mode..."
msgstr "&Mentési mód..."

msgid "Learn &keys..."
msgstr "&Billentyűk..."

msgid "Syntax &highlighting..."
msgstr "&Szintaktikus szövegkiemelés"

msgid "S&yntax file"
msgstr "Szintaxisfájl szerkesztése"

msgid "&Menu file"
msgstr "Me&nüfájl szerkesztése"

msgid "&Save setup"
msgstr "Beállítások m&entése"

msgid "&File"
msgstr "&Fájl"

msgid "&Edit"
msgstr "Szerkeszt"

# a gombsorban is szerepel (F7)
msgid "&Search"
msgstr "Keresés"

# ez is egy prompt (azert a ":")
msgid "&Command"
msgstr "&Parancs"

msgid "For&mat"
msgstr "For&mátum"

msgid "&Options"
msgstr "&Beállítások"

msgid "None"
msgstr "Nincs"

msgid "Dynamic paragraphing"
msgstr "Dinamikus bekezdések"

msgid "Type writer wrap"
msgstr "Sortörés"

msgid "Word wrap line length: "
msgstr "Sortörési pozíció: "

msgid "Cursor beyond end of line"
msgstr "Kurzor a sor vége mögött"

msgid "Pers&istent selection"
msgstr "Tartós kijelölés"

msgid "Synta&x highlighting"
msgstr "&Szintaktikus szövegkiemelés"

msgid "Visible tabs"
msgstr "Látható tabulátorok"

msgid "Visible trailing spaces"
msgstr "Látható sorvégi szóközök"

msgid "Save file &position"
msgstr "Fájlbeli &pozíció mentése"

msgid "Confir&m before saving"
msgstr "M&entés előtt megerősítés"

# stringhosszra ügyelni
msgid "&Return does autoindent"
msgstr "Új sor &auto. behúzás"

msgid "Tab spacing: "
msgstr "Tabulátor mérete: "

msgid "Fill tabs with &spaces"
msgstr "&Tabulálás szóközökkel"

msgid "&Backspace through tabs"
msgstr "&Backspace: tabokat egyszerre"

msgid "&Fake half tabs"
msgstr "Hamis &fél-tabulátorok"

msgid "Wrap mode"
msgstr "Tördelés"

msgid " Editor options "
msgstr " A szövegszerkesztő beállításai "

msgid "ButtonBar|Help"
msgstr "Súgó"

msgid "ButtonBar|Save"
msgstr "Ment"

msgid "ButtonBar|Mark"
msgstr "Jelöl"

msgid "ButtonBar|Replac"
msgstr "Csere"

msgid "ButtonBar|Copy"
msgstr "Másol"

msgid "ButtonBar|Move"
msgstr "Mozgat"

msgid "ButtonBar|Search"
msgstr "Keres"

msgid "ButtonBar|Delete"
msgstr "Töröl"

msgid "ButtonBar|PullDn"
msgstr "Főmenü"

msgid "ButtonBar|Quit"
msgstr "Kilép"

msgid " Load syntax file "
msgstr " Szintaxisfájl betöltése "

# 2. %s: unixos hibaüzenet
#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" A(z) %s fájl nem megnyitható\n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Hiba a(z) %s fájl %d. sorában "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" A Midnight Commander nem tud belépni abba a könyvtárba, \n"
" amelyet a háttér-shell aktuálisként jelez. \n"
" Elképzelhető, hogy törölte az aktuális könyvtárat,\n"
" vagy módosította a jogosultságait a \"su\" programmal? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Írjon \"exit\"-et a Midnight Commanderbe való visszatéréshez."

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Nem sikerült behozni \"%s\" helyi másolatát "

# %s: unixos hibaüzenet
#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Nem sikerült ideiglenes parancsfájlt létrehozni. \n"
" %s "

msgid " Parameter "
msgstr " Paraméter "

#, c-format
msgid " %s%s file error"
msgstr " %s%s fájlhiba"

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"A(z) \"%smc.ext\" fájl formátuma a 3.0-s verzióval módosult. Úgy tűnik, hogy "
"a Midnight Commander telepítésekor hiba történt. Szerezzen be egy friss "
"verziót a Midnight Commander-csomagból."

#, c-format
msgid " ~/%s file error "
msgstr " ~/%s fájlhiba "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"A \"~/%s\" fájl formátuma a 3.0-s verzióval módosult. Lemásolhatja azt a(z) "
"\"%smc.ext\" fájlból, vagy elkészítheti az alapján."

msgid "DialogTitle|Copy"
msgstr "Másol"

msgid "DialogTitle|Move"
msgstr "Mozgat"

msgid "DialogTitle|Delete"
msgstr "Töröl"

msgid " Cannot make the hardlink "
msgstr " Nem sikerült létrehozni a hard linket "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült olvasni a forráslinket (\"%s\"). \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Távoli fájlrendszerek közt nem hozhatók létre stabil szimbolikus linkek. \n"
"\n"
" A \"Stabil szimbolikus linkek\" opció ki lesz kapcsolva. "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült létrehozni a célként szereplő szimbolikus linket \n"
" (\"%s\"). \n"
" %s "

msgid "&Abort"
msgstr "&Megszakítás"

# 2. %s: hibaüzenet
#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" könyvtár nem felülírható \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" forrásfájl adatai nem elérhetők \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""
" \"%s\"  és \n"
" \"%s\" \n"
" ugyanaz a fájl "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült létrehozni a(z) \"%s\" \n"
" speciális fájlt. \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" célfájl tulajdonosa nme állítható \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" célfájl jogai nem állíthatók \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" forrásfájl nem megnyitható \n"
" %s "

# a "reget" a forrásban való seek-elést jelent
msgid " Reget failed, about to overwrite file "
msgstr " A pozicionálás nem sikerült, a célfájl felülíódik. "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült lekérdezni a(z) \"%s\" \n"
" forrásfájl adatait. \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült létrehozni a(z) \"%s\" célfájlt. \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült lekérdezni a(z) \"%s\" \n"
" célfájl adatait. \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült olvasni a(z) \"%s\" forrásfájlt. \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült írni a(z) \"%s\" célfájlt. \n"
" %s "

msgid "(stalled)"
msgstr "(elakadt)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült lezárni a(z) \"%s\" forrásfájlt. \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült lezárni a(z) \"%s\" célfájlt. \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Nem másolódott át a teljes fájl. Megtartja a célfájlt?"

msgid "&Keep"
msgstr "&Megtartás"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Nem sikerült lekérdezni a(z) \"%s\" \n"
" forráskönyvtár adatait. \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" A(z) \"%s\" forrásobjektum nem könyvtár. \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Ciklikus szimbolikus linket nem lehet átmásolni: \n"
" \"%s\" "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" A cél (\"%s\") csak könyvtár lehet. \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Célkönyvtár \"%s\" nem létrehozható \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Célkönyvtár \"%s\" tulajdonosa nem beállítható \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" fájl adatai nem lekérdezhetők \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " A(z) \"%s\" könyvtár nem felülírható "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" fájl nem átnevezhető/mozgatható erre: \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" fájl nem törölhető \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""
" \"%s\" \n"
" és \n"
" \"%s\" \n"
" ugyanaz a könyvtár "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " A(z) \"%s\" könyvtár nem felülírható: %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " A(z) \"%s\" fájl nem felülírható: %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" könyvtár nem átnevezhető/mozgatható erre: \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" fájl nem törölhető \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" A(z) \"%s\" könyvtár nem törölhető \n"
" %s "

msgid "Directory scanning"
msgstr "Könyvtárak átfésülése"

msgid "FileOperation|Copy"
msgstr "Másol"

msgid "FileOperation|Move"
msgstr "Mozgat"

msgid "FileOperation|Delete"
msgstr "Töröl"

# pl.: "dfdsfds" nevű fájl törlése?
# (Copy, Move, Delete)
#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "\"%s\" nevű %f %o%m"

# pl.: "44 kijelolt konyvtar torlese?"
# (Copy, Move, Delete)
#, no-c-format
msgid "%o %d %f%m"
msgstr "%d kijelölt %f %o%m"

# tobb kijelolt dolog eseten hasznalatos ("4 files")
msgid "files"
msgstr "fájl"

msgid "directory"
msgstr "könyvtár"

# tobb kijelolt dolog eseten hasznalatos
msgid "directories"
msgstr "könyvtár"

# tobb kijelolt dolog eseten hasznalatos
msgid "files/directories"
msgstr "fájl/könyvtár"

msgid " with source mask:"
msgstr " az alábbi maszkkal:"

# ! promptokban, mint pl. "copy ... to:"
msgid " to:"
msgstr " ide:"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid " Cannot operate on \"..\"! "
msgstr " A \"..\" könyvtárral ez nem lehetséges! "

msgid " Sorry, I could not put the job in background "
msgstr " Nem tudtam a feladatot a háttérben végezni "

msgid "&Retry"
msgstr "Új&ra"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Nem üres a könyvtár.   \n"
"   Törölni kívánja a tartalmával együtt? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Háttérfolyamat: nem üres a könyvtár. \n"
"   Törölni kívánja a tartalmával együtt? "

msgid " Delete: "
msgstr " Törlés: "

msgid "Non&e"
msgstr "&Egyiket sem"

# ETA: Estimated time of arrival
# a hátralevő időt jelzi: óra, perc, másodperc
#, c-format
msgid "%d:%02d.%02d"
msgstr "%d:%02d:%02d"

#, c-format
msgid "ETA %s"
msgstr "MÉG %s"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr "Fájlok feldolgozva: %llu %llu-ból"

#, c-format
msgid "Time: %s  %s (%s)"
msgstr "Idő: %s  %s (%s)"

#, c-format
msgid " Total: %s of %s "
msgstr "Össz: %s %s-ből"

msgid "Source"
msgstr "Forrás"

msgid "Target"
msgstr "Cél"

msgid "Deleting"
msgstr "Törlés"

msgid "Target file already exists!"
msgstr "A célfájl már létezik!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Forrásfájl dátuma: %s, mérete: %llu"

# space-ek: hogy egymás alatt legyen a másolandó és a meglevő
#, c-format
msgid "Target date: %s, size %llu"
msgstr "Célfájl dátuma:    %s, mérete: %llu"

#, c-format
msgid "Source date: %s, size %u"
msgstr "Forrásfájl dátuma: %s, mérete: %u"

# space-ek: hogy egymás alatt legyen a másolandó és a meglevő
#, c-format
msgid "Target date: %s, size %u"
msgstr "Célfájl dátuma:    %s, mérete: %u"

msgid "If &size differs"
msgstr "Ha más a mére&te"

msgid "&Update"
msgstr "Ha &régebbi"

msgid "Overwrite all targets?"
msgstr "Minden célfájlt felülír?"

# figyelni rá (shortcut-ütközésileg), mert ritkábban jön elő (ha már létezik a célfájl
# és a forrás mérete nagyobb a cél méreténél)
msgid "&Reget"
msgstr "&Kiegészítés"

# ha már létezik a célfájl
msgid "A&ppend"
msgstr "&Hozzáírás"

msgid "Overwrite this target?"
msgstr "Felülírja ezt a fájlt?"

msgid " File exists "
msgstr " A fájl már létezik "

msgid " Background process: File exists "
msgstr " Háttérfolyamat: a fájl már létezik "

# A "h" shortcut kerülendő, mert Alt+h = előzmények
msgid "&Background"
msgstr "Háttér&ben"

msgid "&Stable Symlinks"
msgstr "S&tabil szimbolikus linkek"

msgid "di&Ve into subdir if exists"
msgstr "Lét&ező könyvtárba lemenni"

msgid "preserve &Attributes"
msgstr "&Attribútumok megőrzése"

msgid "follow &Links"
msgstr "&Linkek követése"

msgid "to:"
msgstr "Cél:"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Hibás forrás-minta: \"%s\""

msgid "&Suspend"
msgstr "F&elfüggesztés"

msgid "Con&tinue"
msgstr "&Folytatás"

msgid "&Chdir"
msgstr "&Belépés a könyvtárba"

msgid "&Again"
msgstr "Ú&jra"

msgid "Pane&lize"
msgstr "Listát a &panelra"

msgid "&View - F3"
msgstr "&Megtekintés - F3"

msgid "&Edit - F4"
msgstr "&Szerkesztés - F4"

#, c-format
msgid "Found: %ld"
msgstr "%ld találat"

msgid " Malformed regular expression "
msgstr "  Hibás reguláris kifejezés  "

msgid "Cas&e sensitive"
msgstr "&Kis-/nagybetű számít"

msgid "&Find recursively"
msgstr "Rek&urzív keresés"

msgid "S&kip hidden"
msgstr "&Rejtettek átugrása"

msgid "&All charsets"
msgstr "&Minden karakterkészlet"

msgid "Case sens&itive"
msgstr "&Kis-/nagybetű számít"

msgid "Re&gular expression"
msgstr "&Reguláris kifejezés"

msgid "Fir&st hit"
msgstr "Első találat"

msgid "All cha&rsets"
msgstr "&Minden karakterkészlet"

msgid "&Tree"
msgstr "Köny&vtárfa"

msgid "Find File"
msgstr "Fájl keresése"

msgid "Content:"
msgstr "Tartalom:"

msgid "File name:"
msgstr "Fájlnév:"

msgid "Start at:"
msgstr "Kezdőkönyvtár:"

#, c-format
msgid "Grepping in %s"
msgstr "Keresés itt: \"%s\""

msgid "Finished"
msgstr "Kész"

#, c-format
msgid "Searching %s"
msgstr "\"%s\" keresése"

msgid "Searching"
msgstr "Keresés"

msgid " Help file format error\n"
msgstr " Hibás a súgófájl formátuma.\n"

msgid " Internal bug: Double start of link area "
msgstr " Belső programhiba: linkterület duplán kezdve "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Nem található \"%s\" bejegyzés a súgóban "

# "Segítség" nem mindenhol férne ki, lásd funkciógomb-sor
msgid "Help"
msgstr "Súgó"

msgid "ButtonBar|Index"
msgstr "Tartalom"

msgid "ButtonBar|Prev"
msgstr "Előző"

msgid "&Move"
msgstr "Át&helyezés"

msgid "&Remove"
msgstr "&Törlés"

# A "h" shortcut kerülendő, mert Alt+h = előzmények
msgid "&Append"
msgstr "Ho&zzáadás"

msgid "&Insert"
msgstr "Be&szúrás"

msgid "New &Entry"
msgstr "Ú&j bejegyzés"

msgid "New &Group"
msgstr "Új &csoport"

msgid "&Up"
msgstr "&Fel"

msgid "&Add current"
msgstr "Az &aktuális hozzáadása"

msgid "&Refresh"
msgstr "F&rissítés"

msgid "Fr&ee VFSs now"
msgstr "VFS fels&zabadítása"

msgid "Change &To"
msgstr "&Belépés"

msgid "Subgroup - press ENTER to see list"
msgstr "Alcsoport (listázás: \"Enter\" billentyű)"

msgid "Active VFS directories"
msgstr "Aktív VFS-könyvtárak"

msgid "Directory hotlist"
msgstr "Könyvtár-gyorslista"

msgid " Directory path "
msgstr " Könyvtár elérési útvonala "

msgid " Directory label "
msgstr " Címke "

#, c-format
msgid "Moving %s"
msgstr "%s áthelyezése"

msgid "New hotlist entry"
msgstr " Új gyorslista-bejegyzés "

msgid "Directory label"
msgstr "Könyvtárcímke:"

msgid "Directory path"
msgstr "Könyvtár-útvonal:"

msgid " New hotlist group "
msgstr " Új gyorslista-csoport "

msgid "Name of new group"
msgstr "Az új csoport neve:"

#, c-format
msgid "Label for \"%s\":"
msgstr "\"%s\" címkéje:"

msgid " Add to hotlist "
msgstr " Felvétel a gyorslistára "

msgid " Remove: "
msgstr " Törlés: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
" Biztos eltávolítja ezt a bejegyzést?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" A kiválasztott csoport nem üres.\n"
" Kívánja eltávolítani?"

msgid " Top level group "
msgstr " Legfelső szintű csoport "

msgid " Hotlist Load "
msgstr " Gyorslista betöltése "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr " A{z} \"~/%s\" fájl nem írható, régi gyorslista-bejegyzések megtartva"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fájl:         %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Szabad node:  %d (%d%%) / %d"

msgid "No node information"
msgstr "Nincs node-információ"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Szabad hely:  %s (%d%%) / %s"

msgid "No space information"
msgstr "Nincs adat a tárolóhelyről"

# fájlrendszerre vonatkozik
#, c-format
msgid "Type:      %s "
msgstr "Fájlr.-típus: %s "

msgid "non-local vfs"
msgstr "távoli VFS"

#, c-format
msgid "Device:    %s"
msgstr "Eszköz:       %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Fájlrendszer: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Elérés ideje: %s"

# tartalom változását jelöli
#, c-format
msgid "Modified:  %s"
msgstr "Módosítás:    %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr "Változtatás:  %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Eszköztípus:  fő: %lu, al: %lu"

#, c-format
msgid "Size:      %s"
msgstr "Méret:        %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld blokk)"
msgstr[1] " (%ld blokk)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Tulajdonos:   %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Linkek száma: %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Típus+jogok:  %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Hely:         %Xh:%Xh"

msgid "&Vertical"
msgstr "&Függőleges"

msgid "&Horizontal"
msgstr "&Vízszintes"

msgid "show free sp&Ace"
msgstr "&Szabad hely kijelzése"

msgid "&Xterm window title"
msgstr "&Xterm-ablakcím"

msgid "h&Intbar visible"
msgstr "&Tippek megjelenítése"

msgid "&Keybar visible"
msgstr "&Billentyűsor megjelenítése"

msgid "command &Prompt"
msgstr "&Parancssor aktív"

msgid "show &Mini status"
msgstr "Extra adat&sor megjelenítése"

msgid "menu&Bar visible"
msgstr "Főme&nü megjelenítése"

msgid "&Equal split"
msgstr "S&zimmetrikus elosztás"

msgid "pe&Rmissions"
msgstr "&Jogosultságok"

msgid "&File types"
msgstr "Fáj&ltípusok"

msgid " Panel split "
msgstr " Panelosztás "

msgid " Highlight... "
msgstr " Kiemelés... "

msgid " Other options "
msgstr " További opciók "

# csak karakteres konzol esetén jelenik meg; darabszám van előtte
# a hosszra ügyelni
msgid "output lines"
msgstr "kimeneti sor"

msgid "Layout"
msgstr "Megjelenés"

msgid "Learn keys"
msgstr "Billentyűk beállítása"

msgid " Teach me a key "
msgstr " Billentyűkód módosítása "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Nyomja meg a(z) \"%s\" billentyűt,\n"
"majd várjon amíg ez az üzenet eltűnik.\n"
"\n"
"Ez után nyomja meg újra a billentyűt - ha az \"OK\"\n"
"szöveg jelenik meg a billentyű neve mellett, akkor\n"
"a billentyű a kívánt módon lett beállítva.\n"
"\n"
"Kilépéshez használja az \"Escape\" billentyűt."

msgid " Cannot accept this key "
msgstr " Ez a billentyű nem használható erre "

#, c-format
msgid " You have entered \"%s\""
msgstr " Ezt adta meg: \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Úgy tűnik, hogy már minden billentyű\n"
"jól működik. Zsír!"

msgid "&Discard"
msgstr "E&ldobás"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Zsír! A terminál-adatbázis teljes.\n"
"Az összes billentyű jól működik."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Nyomja meg egyenként a felsorolt billentyűket, majd nézze meg, hogy"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "melyek nem lettek \"OK\"-val megjelölve. Ezek beállításához használja"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "a Szóközt vagy kattintson a billentyűnévre. Ugrás: \"Tab\" billentyű."

msgid " The Midnight Commander "
msgstr " Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Valóban ki szeretne lépni a Midnight Commanderből? "

msgid "&Listing mode..."
msgstr "&Listázási mód..."

msgid "&Quick view"
msgstr "Gyors nézet"

msgid "&Info"
msgstr "&Info"

msgid "&Sort order..."
msgstr "&Rendezési mód..."

msgid "&Filter..."
msgstr "&Szűrő..."

msgid "&Encoding..."
msgstr "&Kódolás..."

msgid "&Network link..."
msgstr "&Hálózati kapcsolat..."

msgid "FT&P link..."
msgstr "&FTP-kapcsolat..."

msgid "S&hell link..."
msgstr "Sh&ell-kapcsolat..."

msgid "SM&B link..."
msgstr "SM&B-kapcsolat..."

# 7 karakteres még lehet (funkciógomb-sor)
msgid "&Rescan"
msgstr "Frissít"

msgid "&View"
msgstr "Megnéz"

msgid "Vie&w file..."
msgstr "Fájl megjelenítése..."

msgid "&Filtered view"
msgstr "Szűrt nézet"

msgid "&Copy"
msgstr "&Másol"

msgid "C&hmod"
msgstr "C&hmod"

msgid "&Link"
msgstr "&Link"

msgid "&SymLink"
msgstr "&Szim.Link"

msgid "Edit s&ymlink"
msgstr "Szim.Link módosítása"

msgid "Ch&own"
msgstr "Ch&own"

msgid "&Advanced chown"
msgstr "H&aladó \"Chown\" (tulaj)"

msgid "&Rename/Move"
msgstr "&Átnevez/Mozgat"

msgid "&Mkdir"
msgstr "Új Könyvtár"

msgid "&Quick cd"
msgstr "Gyors könyvtárváltás (cd)"

msgid "Select &group"
msgstr "&Csoportot"

msgid "U&nselect group"
msgstr "Kijelölések megszüntetése"

msgid "Reverse selec&tion"
msgstr "Kijelölés megfor&dítása"

msgid "E&xit"
msgstr "&Kilép"

msgid "&User menu"
msgstr "Felhasználói menü"

msgid "&Directory tree"
msgstr "Köny&vtárfa"

msgid "&Find file"
msgstr "&Fájl keresése"

msgid "S&wap panels"
msgstr "Panel csere"

msgid "Switch &panels on/off"
msgstr "Pane&lek ki/be"

msgid "&Compare directories"
msgstr " Könyvtárak összehasonlítása "

msgid "E&xternal panelize"
msgstr "Külső panel-parancs"

msgid "Show directory s&izes"
msgstr "Könyvtár&méret"

msgid "Command &history"
msgstr "Ko&rábbi parancsok"

msgid "Di&rectory hotlist"
msgstr "Könyvtár-gyorslista"

msgid "&Active VFS list"
msgstr "&Aktív VFS-lista"

msgid "&Background jobs"
msgstr "Háttérfolyamatok"

msgid "&Undelete files (ext2fs only)"
msgstr "&Törölt fájlok visszaállítása"

msgid "&Listing format edit"
msgstr "Listá&zási formátum szerkesztése"

msgid "Edit &extension file"
msgstr "Kiter&jesztésfájl szerkesztése"

msgid "Edit &menu file"
msgstr "Me&nüfájl szerkesztése"

msgid "Edit hi&ghlighting group file"
msgstr "Fájltípus színkiemelés szerkesztése"

msgid "&Configuration..."
msgstr "&Alapbeállítások..."

msgid "&Layout..."
msgstr "Meg&jelenés..."

msgid "C&onfirmation..."
msgstr "&Megerősítések..."

msgid "&Display bits..."
msgstr "&Kivitel és bevitel..."

msgid "&Virtual FS..."
msgstr "&Virtuális fájlrendszer..."

msgid "&Above"
msgstr " Fe&nt "

msgid "&Left"
msgstr "&Bal"

msgid "&Below"
msgstr "&Lent"

msgid "&Right"
msgstr "&Jobb"

msgid " Information "
msgstr " Információ "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Előfordulhat, hogy a \"Gyors könyvtár-újraolvasás\" eredménye \n"
" nem tükrözi pontosan a könyvtár tartalmát - ilyenkor végezni  \n"
" kell egy frissítést. További részletek a kézikönyvben (amely  \n"
" a \"man mc\" paranccsal jeleníthető meg). "

msgid "ButtonBar|Menu"
msgstr "Menü"

msgid "ButtonBar|View"
msgstr "Megnéz"

msgid "ButtonBar|Edit"
msgstr "Szerk"

msgid "ButtonBar|RenMov"
msgstr "Mozgat"

msgid "ButtonBar|Mkdir"
msgstr "ÚjKvt"

msgid "The TERM environment variable is unset!\n"
msgstr "Nincs beállítva a TERM környezeti változó.\n"

#, c-format
msgid "Cannot create %s directory"
msgstr "A(z) %s könyvtár nem létrehozható"

# gyakorlatilag egyaltalan nem "biztonsagosabb" az eredetinel...
msgid "safe de&Lete"
msgstr "\"Ó&vatos\" törlés"

msgid "cd follows lin&Ks"
msgstr "Li&nkkövető könyvtárváltás"

msgid "L&ynx-like motion"
msgstr "Lyn&x-hez hasonló navigálási mód"

msgid "rotatin&G dash"
msgstr "Folyamatjelzés &pörgő vonallal"

msgid "co&Mplete: show all"
msgstr "Kie&gészítésnél teljes lista"

# !! fajlmicsodalo?...
msgid "&Use internal view"
msgstr "Belső &fájlmegjelenítő"

msgid "use internal ed&It"
msgstr "Belső szövegszerkesztő (M&cedit)"

msgid "auto m&Enus"
msgstr "A&utomatikus menük"

msgid "&Auto save setup"
msgstr "&Beállítások automatikus mentése"

msgid "shell &Patterns"
msgstr "Shell-m&inták"

msgid "Compute &Totals"
msgstr "Ö&sszesítő értékek meghatározása"

msgid "&Verbose operation"
msgstr "Részletes ü&zenetek"

msgid "Mkdir autoname"
msgstr "Mkdir auto-név"

msgid "&Fast dir reload"
msgstr "G&yors könyvtár-újraolvasás"

msgid "mi&X all files"
msgstr "&Könyvtárak a fájlok között"

msgid "&Drop down menus"
msgstr "&Legördülő menük"

msgid "ma&Rk moves down"
msgstr "Ki&jelölés lefelé léptet"

msgid "show &Hidden files"
msgstr "&Rejtett fájlok mutatása"

msgid "show &Backup files"
msgstr "Másol&atfájlok mutatása"

msgid "Use SI si&ze units"
msgstr "SI mértékegységek"

msgid "&Never"
msgstr "So&ha"

msgid "on dumb &Terminals"
msgstr "Gagyi &terminálokon"

msgid "Alwa&ys"
msgstr "Min&dig"

msgid " Panel options "
msgstr " Panelbeállítások "

msgid " Pause after run... "
msgstr " Parancsok utáni várakozás... "

msgid "Configure options"
msgstr "Alapbeállítások"

msgid "&Add new"
msgstr "Ú&j"

msgid "External panelize"
msgstr "Külső panel-parancs"

# ez is egy prompt (azert a ":")
msgid "Command"
msgstr "Parancs:"

msgid "Other command"
msgstr "más parancs"

msgid " Add to external panelize "
msgstr " Külső panel-parancs hozzáadása "

msgid " Enter command label: "
msgstr " A parancshoz tartozó leírás: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Távoli/virtuális könyvtáron nem megy a  külső panel-parancsot "

msgid "Find rejects after patching"
msgstr "\"patch\" parancs utáni problémajegyzékek (*.rej) keresése"

msgid "Find *.orig after patching"
msgstr "\"patch\" parancs utáni másolatfájlok (*.orig) keresése"

msgid "Find SUID and SGID programs"
msgstr "SUID és SGID programok keresése"

msgid "Cannot invoke command."
msgstr "A parancs nem meghívható."

msgid "Pipe close failed"
msgstr "Nem sikerült lezárni a csövet."

msgid "[dev]"
msgstr "[eszk]"

# szülőkönyvtár
msgid "UP--DIR"
msgstr "SZ-KVTR"

msgid "SYMLINK"
msgstr "SZ.LINK"

msgid "SUB-DIR"
msgstr "AL-KVTR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "surt|u"

msgid "&Unsorted"
msgstr "Nincs rende&zés"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Név"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr "sort|v"

# jogok, mnemonikkal
msgid "&Version"
msgstr "&Verzió"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|k"

msgid "&Extension"
msgstr "&Kiterjesztés"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|m"

msgid "&Size"
msgstr "&Méret"

msgid "Block Size"
msgstr "Blokkméret"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|t"

# tartalomra vonatkozik
msgid "&Modify time"
msgstr "&Tartalmi mó&dosítás ideje"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|e"

msgid "&Access time"
msgstr "&Elérés ideje"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|a"

# metaadat-módosulás, például chmod dátuma
msgid "C&Hange time"
msgstr "Meta&adat változás ideje"

# jogok, mnemonikkal
msgid "Permission"
msgstr "Jogok"

msgid "Perm"
msgstr "Jog"

msgid "Nl"
msgstr "Ln"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

# alignment problema miatt hosszu cimkek eleje lemaradhat!
# 8 karakter fér ki
msgid "Owner"
msgstr "Tulaj"

msgid "Group"
msgstr "Csoport"

msgid "<readlink failed>"
msgstr "<hibás szim. link>"

# szóköz: elválasztáshoz
#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] " %s bájt"
msgstr[1] " %s bájt"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s %d fájlban"
msgstr[1] "%s %d fájlban"

msgid "Unknown tag on display format: "
msgstr "Ismeretlen címke a megjelenítési formátumban: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "A beállított formátum hibás; az alapértelmezés lép életbe."

msgid " Do you really want to execute? "
msgstr " Biztosan futtatni kívánja a programot? "

msgid "Choose codepage"
msgstr "Válasszon kódlapot"

msgid "-  < No translation >"
msgstr "-  < Nincs konverzió >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H.%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Az %s fájl nem menthető:\n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"A Midnight Commander már fut ezen\n"
"a terminálon.\n"
"Háttér-shell használata nem lesz lehetséges."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Nem sikerült megnyitni a(z) \"%s\" csőfájlt.\n"

msgid " The shell is still active. Quit anyway? "
msgstr " A háttér-shell még aktív. Mégis kilép? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Nem sikerült belépni a(z) \"%s\" könyvtárba.\n"

msgid "With builtin Editor\n"
msgstr "Beépített szövegszerkesztővel\n"

msgid "Using system-installed S-Lang library"
msgstr "A korábban telepített S-Lang könyvtár használata"

msgid "with terminfo database"
msgstr "Terminfo adatbázissal"

msgid "Using the ncurses library"
msgstr "Az Ncurses könyvtár használata"

msgid "Using the ncursesw library"
msgstr "Az Ncurses könyvtár használata"

msgid "With optional subshell support"
msgstr "Opcionális háttér-shell-támogatással"

msgid "With subshell support as default"
msgstr "Alapértelmezésben háttér-shell-támogatással"

msgid "With support for background operations\n"
msgstr "Háttérműveletek támogatása\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Egérhasználat Xterm alatt és Linux-konzolon\n"

msgid "With mouse support on xterm\n"
msgstr "Egérhasználat Xterm alatt\n"

msgid "With support for X11 events\n"
msgstr "X11-események támogatása\n"

msgid "With internationalization support\n"
msgstr "Nyelvi lokalizálás támogatása\n"

msgid "With multiple codepages support\n"
msgstr "Több kódlap támogatása\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtuális fájlrendszer:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Nem sikerült megnyitni a(z) \"%s\" fájlt írásra:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "\"%s\" könyvtár másolása ide:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "\"%s\" könyvtár áthelyezése ide:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Nem sikerült lekérdezni a célobjektum adatait. \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  %s törlése?  "

msgid "ButtonBar|Static"
msgstr "Statikus"

msgid "ButtonBar|Dynamc"
msgstr "Dinamikus"

msgid "ButtonBar|Rescan"
msgstr "Frissít"

msgid "ButtonBar|Forget"
msgstr "Felejt"

msgid "ButtonBar|Rmdir"
msgstr "KönyvtTöröl"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Nem sikerült írni a(z) \"%s\" fájlba:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formátumhiba a kiterjesztésfájlban "

#, c-format
msgid " The %%var macro has no default "
msgstr " A %%var makrónak nincs alapértéke "

#, c-format
msgid " The %%var macro has no variable "
msgstr " A %%var makrónak nincs változója "

msgid " Debug "
msgstr " Nyomkövetés "

msgid " ERROR: "
msgstr " HIBA:  "

msgid " True:  "
msgstr " Igaz:  "

msgid " False: "
msgstr " Hamis: "

msgid " Warning -- ignoring file "
msgstr " Figyelem: a fájl figyelmen kívül hagyva "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"A(z) \"%s\" fájl sem a rendszergazdáé, sem az Öné,\n"
"vagy mindenki által írható. Használata gyengítheti a biztonságot."

#, c-format
msgid " No suitable entries found in %s "
msgstr " Nincsenek megfelelő bejegyzések ebben: \"%s\" "

msgid " User menu "
msgstr " Felhasználói menü "

msgid "Invalid value"
msgstr "Érvénytelen érték"

msgid " Cannot spawn child process "
msgstr " Nem sikerült programot indítani "

msgid "Empty output from child filter"
msgstr "A szűrő kimenete üres."

msgid "&Line number (decimal)"
msgstr "&Sorszám (decimális)"

msgid "Pe&rcents"
msgstr "Szá&zalék"

msgid "&Decimal offset"
msgstr "&Decimális offszet"

msgid "He&xadecimal offset"
msgstr "He&xadecimális offszet"

msgid "Goto"
msgstr "Ugrás"

msgid "ButtonBar|Ascii"
msgstr "ASCII"

msgid "ButtonBar|HxSrch"
msgstr "HexKer"

msgid "ButtonBar|UnWrap"
msgstr "NemTör"

msgid "ButtonBar|Wrap"
msgstr "SorTör"

msgid "ButtonBar|Hex"
msgstr "Hex"

msgid "ButtonBar|Goto"
msgstr "Ugrás"

msgid "ButtonBar|Raw"
msgstr "Nyers"

msgid "ButtonBar|Parse"
msgstr "Értelm"

msgid "ButtonBar|Unform"
msgstr "NemForm"

msgid "ButtonBar|Format"
msgstr "Formáz"

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Hiba a fájl lezárásakor: \n"
" %s \n"
" Lehetséges, hogy az adatok nem íródtak ki. "

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr ""
" Nem sikerült a mentés: \n"
" %s "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" A(z) \"%s\" fájl nem megnyitható \n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" A(z) \"%s\" adatai nem lekérdezhetők \n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Nem lehet megjeleníteni - speciális fájl. "

msgid "Seeking to search result"
msgstr "Találat keresése"

# a gombsorban is szerepel (F7)
msgid "Search done"
msgstr "Keresés kész"

msgid "Continue from begining?"
msgstr "Folytat elejéről?"

msgid " History "
msgstr " Előzmények "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr "DialogTitle|Előzmények törlése"

msgid "Do you want clean this history?"
msgstr "Előzmények törlése?"

msgid "Background process:"
msgstr "Háttérfolyamat:"
